function init()
	-- TEXT --
	c.name = "Shotgun MK II"
	c.class = "gun"
	c.desc = "Some things need no description. Now with burst, accuracy, and fire speed."
	
	-- SHAPE & PREREQUISITES --
	c.setTile(0,0)
	c.setTile(1,0)
	c.setTile(1,1)
	c.setTIle(2,1)
	c.addPreq(1,1)	--req 1 weapon power tile
	
	-- STATS & GUNS --
	c.addWeapon("shotgun2.lua", "auto")
	
	c.playable = 1	--can this component be found by the player?
	c.unlockable = 0	--does this component need to be unlocked?
	c.cost = 800
	return 0
end